body {
	color: #333333;
	margin: 0;
	font: 15px Verdana;
	background: none repeat scroll 0 0;
	margin: auto;
	max-width: 500px;
	border : 1px solid #cdcdcd;
	border-radius: 5px;
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;}
 img {
border-radius: 9px;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
}

td {
line-height: 15px;
}
#tab {
padding: 2px 5px 0 5px;
border-bottom: 5px solid #666666;
font-size: 12px;
font-weight: bold;

}
#tab a{
color: black
}
#tab td {
padding: 6px;
text-align: center;
font: bold 10pt Verdana;
}
#tab .active {
background: #666666;
}
#tab .active a{
color: gold
}

form, select, option, input[type="submit"]{
  	display:inline;
	margin: 0 0 0 0
}
a:link{
	text-decoration:none
}
input[type="text"] {
    background: #fcfeeb;
	padding-left: 4px;
    max-width: 70%
}
textarea {
    background: #fcfeeb;
	padding-left: 4px
}
.image{
background-color:#F7F7F7;
}
.right{
text-align:right
}

.menu, .xt_item.list1{
background-color: #FFFFFF;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #CECECE;
}
  
  
  
  
h1, .head {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #08A8E8;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px 6px 4px 6px;
    border-bottom: 1px solid #2060E0;
}

.sd {background-color: #cacbc9; color: #000000; padding-top: 2px; padding-bottom: 2px; text-align: center; font-weight: ; }
.sd a {color: #990000; }


}
.xt_pagination, .page, .filelist_paging {
text-align: left;
padding: 4px 2px 4px 2px;
background: #d5f3ff;
margin-top: 1px;
margin-bottom: 1px;
border: 1px solid #a2b5c2;
font-weight: bold;
font-size: 14px;
}
.xt_pagination:before, .filelist_paging:before, .page:before {
padding-right: 2px;

}
.xt_pagination a, .filelist_paging a, .page a {
border: 1px solid #88beff;
padding: 0px 2px 0px 2px;
background-color: #f2f6f8;
margin: 1px;
}
.xt_pagination a:hover, .filelist_paging a:hover, .page a:hover {
background-color: #f2f6f8;
border: 1px solid #417394;
}
.xt_blog_comments_number {
	color:black
}
.xt_pagination span, .filelist_paging span, .page span {
padding: 0px 0px 0px 0px;
}
.tren {
color : #000000;
background-color : #000000;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #000000;
}

.mthanh {
    color: green;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #FFCC66;
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #88beff;
    
}

.facebook {background-color:#ffc;border:1px solid #ccc;padding:2px;color:#000;-webkit-border-radius:4px}

.tai {
    
    background-color: #f2f6f8;
        border-top: 1px dashed #e0e0e0;
        border-right: 1px dashed #e0e0e0;
        border-bottom:1px dashed #e0e0e0;
        border-left: 3px solid #80abc8;
    margin: 2px;
    color: grey;
    padding: 4px;
}

.page {
background-color: #FFFFFF;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #CECECE;
}

.h_hot{background-color:#fff4d3;border-bottom:1px dotted silver;border-top:1px dotted silver;margin-bottom:5px;margin-top:5px;padding:5px;}
blockquote{background:#cfc;border:1px solid #ccc;margin:5px;padding:5px;quotes:\201C\201D\2018\2019;}
#site-title a,

.rmenu {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
  border: 1px solid #DBB0B9;
  background: #FDFBFB;
}

.morecat {border-top-width:1px;border-top-style:solid;border-top-color:#CCCCCC;}

#HDK {
padding: 1px;
margin: 4px 4px 0 0;
border: 1px solid #d5d5d5;
transition: all 15s ease;
-webkit-transition: all 15s ease;
-moz-transition: all 15s ease;
transition-delay: 5s;
-webkit-transition-delay: 5s;
-moz-transition-delay: 5s;
transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
width: 150px;
}
